﻿@charset "utf-8";
/* CSS Document */
table{ border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0;}
img{ max-width:100%;}
ol,ul,li{ list-style-type:none; list-style-position:outside;}
caption,th{ text-align:left;}
h2,h3,h4,h5,h6{ font-size:100%; font-weight:normal;}
a{text-decoration:none; color:#646464;}
a:hover{text-decoration:none;}
body {margin:0;padding:0;background:#ffffff;min-width:320px;width:100%;max-width:640px;}
body,td,th {font-family:"microsoft yahei"; font-size:12px; color:#434343;}
a,p,ul,li{ text-decoration:none; margin:0; padding:0; list-style-type:none;}



/*切图：wyf*/
.pz_top{ float:left; width:100%; position:relative;}
.pz_main{ width:100%; float:left; padding-bottom:56px; }
.pz_menu{ float:left; width:100%; position:fixed; left:0; bottom:0; z-index:999;}
.pz_down{ float:left; width:100%;}
.div{ width:100%; float:left; overflow:hidden;}
.div img{width:100%; float:left; display:block;}



/*top*/
.top_bj{float:left; width:100%; height:100%;}
.top_bj img{display:block; width:100%;}
.logo{width:34%; position:absolute; left:2.5%; top:26%;}
.logo img{width:100%; }
.top_nav{width:10%; position:absolute; right:2.5%; top:18%;}
.top_nav img{width:100%; }
.search{width:10%; position:absolute; right:15%; top:18%;}
.search img{width:100%; }

/*main*/
.main_0100{float:left; width:100%;}
.main_0100 img{width:100%;}
.main_0100_1{float:left; width:100%; margin-top:-20px;}
.line_1{float:left; width:95%; padding:0 2.5%; background:url(images/main_bj1.png) no-repeat; height:64px; line-height:22px;}
.tit_1{float:left; margin:0 0 0 18px; font-size:14px; color:#fff; }
.tit_1 span{font-family: Helvetica,Arial, sans-serif; font-size:14px; line-height:16px;}

.index_img_list{float:left; width:95%; margin:0 2.5%; padding-bottom:15px;}
.index_img_list ul{float:left; width:100%;}
.index_img_list ul .list_img_1{width:100%; float:left;}
.index_img_list ul .list_img_2{width:49.5%; float:left;}
.index_img_list ul .list_img_3{ float:right; width:49.5%;}
.index_img_list ul .list_img_4{ float:left; width:24.25%; margin-left:1%}
.index_img_list ul .list_img_5{ float:right; width:24.25%; }
.index_img_list ul li{ margin-top:1%;}
.index_img_list ul li img{width:100%; display:block;}

/*down*/
.d_menu{ float:left; width:100%; background:#232323; border-top:1px solid #454545;}
.d_menu ul{ float:left; width:100%;}
.d_menu li{ float: left; width:25%; }
.d_menu li a{ float:left; width:100%; color:#ffffff; text-align:center; padding:5px 0;}
.menu_img{ width:25px; height:25px; margin:0 auto;}
.menu_img_1{background:url(images/d_menu1.png) no-repeat; background-size:cover;}
.d_menu li:hover .menu_img_1,
.d_menu li.on .menu_img_1{background:url(images/d_menu2.png) no-repeat; background-size:cover;}
.menu_img_2{background:url(images/d_menu3.png) no-repeat; background-size:cover;}
.d_menu li:hover .menu_img_2,
.d_menu li.on .menu_img_2{background:url(images/d_menu4.png) no-repeat; background-size:cover;}
.menu_img_3{background:url(images/d_menu5.png) no-repeat; background-size:cover;}
.d_menu li:hover .menu_img_3,
.d_menu li.on .menu_img_3{background:url(images/d_menu6.png) no-repeat; background-size:cover;}
.menu_img_4{background:url(images/d_menu7.png) no-repeat; background-size:cover;}
.d_menu li:hover .menu_img_4,
.d_menu li.on .menu_img_4{background:url(images/d_menu8.png) no-repeat; background-size:cover;}
.menu_tit{font-size:14px; line-height:20px;}
.d_menu li:hover a,
.d_menu li.on a{color:#da251c;}

/*关于我们*/
.main_tit{float:left; width:100%; position:relative; height:42px; background:#2b2b2b; line-height:42px;}
.main_tit_1{width:90%; text-align:center; margin:0 5%; font-size:18px; color:#fff; }
.return{font-size:24px; color:#fff; display:block; width:8px; position:absolute; left:3.5%; top:50%; margin-top:-8px;}
.login{ font-size:15px; color:#fff; display:block; float:left; width:66px; text-align:center; height:30px; line-height:29px; position:absolute; right:2.6%; top:6px; background:#1f1a17; border-radius:15px;}

.main_page{float:left; width:95%; padding:14px 2.5%; font-size:14px; color:#fff; line-height:22px; }


/*2设计师介绍*/
.list_1{float:left; width:95%; padding:0 2.5% 0 2.5%;}
.list_1 li{float:left; width:94.6%; padding:2.7% 2.7% 0 2.7%; background:#2b2b2b; margin-top:2.7%;}
.list_1 li a{display:block; width:100%; float:left;}
.Designer{float:left; width:100%;}
.Designer img{display:block; width:100%}
.Designer_tit{float:left; width:100%; color:#fff; font-size:16px; line-height:24px; padding:10px 0 5px 0; }
.Designer_intro{float:left; width:100%; color:#fff; font-size:14px; line-height:20px; padding-bottom:5px;}
.Designer_intro table td{color:#fff; font-size:14px; padding:3px 0;}
.line_more{float:left; width:100%; padding:18px 0;}
.more_1{padding-left:20px; font-size:14px; color:#fff; line-height:14px; background:url(images/z_img4.png) no-repeat left center;}

/*2-1设计师简介*/
.line_2{float:left; width:95%; margin:0 2.5%; border-bottom:2px solid #2b2b2b; margin-top:20px;}
.line_2 span{float:left; width:100px; font-size:14px; height:36px; background:#2b2b2b; text-align:center; color:#fff; line-height:36px; }

.list_2{float:left; width:100%; padding-bottom:10px;}
.list_2 li{float:left; width:46.25%; margin-left:2.5%; margin-top:2.5%;}
.Works_img{width:100%; float:left;}
.Works_tit{float:left; width:90%; padding:5px 5% 2px 5%; line-height:24px;}
.Works_tit a{display:block; width:100%; overflow:hidden; text-overflow:ellipsis; font-size:14px; color:#fff; text-align:center;}
.Works_tit a:hover{ color:#da251c;}

/*2-2作品详情*/
.line_3{float:left; width:95%; padding:14px 2.5% 0 2.5%; text-align:center; font-size:18px; color:#fff; line-height:24px;} 

/*3公司作品*/
.list_3{padding-bottom:0px;}

/*4公司新闻*/
.list_4{float:left; width:95%; padding:0 2.5%;}
.list_4 li{float:left; width:100%; border-bottom:1px dashed #999999; padding:15px 0;}
.img_1{float:left; width:27%;}
.img_1 img{display:block; width:100%;}
.intro_1{float:right; width:68.5%;}
.tit_2{color:#fff; float:left; width:100%; line-height:20px; }
.tit_2 a{ color:#fff; font-size:14px;}
.tit_2 a:hover{color:#da251c;}
.date{float:left; width:100%; color:#fff; font-size:14px; line-height:14px; padding-top:5px;}

/*4-1新闻内页*/
.line_4{float:left; width:95%; margin:0 2.5%; border-bottom:1px dashed #999999; padding-bottom:12px; }
.news_tit{float:left; width:100%; font-size:18px; color:#fff; line-height:24px; font-weight:bold; padding:14px 0 8px 0;}
.date_1{ float:left; width:100%; font-size:14px; line-height:14px; color:#fff;}

/*注册*/
.box_1{float:left; width:100%; background:#232323; padding-bottom:10px;}
.line_5{float:left; width:95%; margin:0 2.5%; background:#232323;}
.tit_3{float:left; width:65px; font-size:16px; color:#fff; text-align:right; line-height:18px;}
.tit_3 td{color:#fff; font-size:16px;}
.input_box{float:right; width:77%;}
.input_1{float:left; width:100%; border:none; background:none; font-size:16px; color:#b2b2b2; line-height:48px;}

.b_d_1{ border-bottom:1px solid #6b6969;}
.b_d_2{border-bottom:1px dashed #6b6969;}
.intut_2{ width:60%;}
.intut_3{float:right; width:90px; font-size:14px; height:32px; border:2px solid #b2b2b2; background:none; color:#b2b2b2; border-radius:20px; line-height:14px; margin-top:8px; }
.line_6{float:left; width:100%; text-align:right; color:#c4c2c2; font-size:14px; padding:7px 0; }

.line_7{float:left; width:95%; margin:0 2.5%; padding-bottom:20px;}
.biaozhu{float:right; width:100%; text-align:right; color:#b2b2b2; font-size:14px; line-height:30px;}
.Registered{float:left; width:95%; margin:0 2.5%; height:40px; font-size:20px; color:#fff; line-height:40px; background:#da251c; border:none; border-radius:20px; margin-top:6px;}

/*登录*/
.m_t_30{margin-top:30px;}
.input_box1{width:82%;}
.tit_4{width:49px;}
.line_8{float:left; width:95%; margin:0 2.5%; padding:18px 0 15px 0;}
.forget_key{float:left; width:100%; background:url(images/z_img12.png) repeat-x left center; height:16px; margin-top:18px;}
.forget_key a{display:block; width:120px; margin:0 auto; background:#000; text-align:center; font-size:16px; color:#6c6c6c; line-height:16px;}


.pf{ float:right; width:50%;  background-color:#ffffff;  padding-bottom:10px;}
.top_menu{ float:left; width:92%; height:26px; padding:10px 4%; background:url(images/menu_img3.jpg) repeat-x;  color:#4b4b4a; font-size:18px; font-weight:bold; line-height:26px;}
.top_menu a{color:#1f1a17; font-size:16px;}
.menu{ float:left; width:100%; padding-bottom:70px; }
.menu ul{ float:left; width:100%;}
.menu ul .l1{float:left; width:100%; }
.menu ul .l1 .l1_a{float:left; width:92%; padding:0 4%; height:46px; background-color:#eeeeee; border-bottom:#fff solid 1px; }
.menu ul .l1 .l1_a:hover,
.menu ul .l1.on .l1_a{ background-color:#919191;}
.menu ul .l1 .l1_a span{ float:left; width:90%; color:#656564; font-size:16px; line-height:46px;  }
.menu ul .l1 .l1_a:hover span,
.menu ul .l1.on .l1_a span{ float:left; width:90%; color:#fff; font-size:16px; line-height:46px; }
.menu ul .l1 .l1_a b{ float:right; width:10%; height:15px; margin:15px 0 0 0; background:url(images/menu_img4.png) right center  no-repeat;}
.menu ul .l1 .l1_a:hover b,
.menu ul .l1.on .l1_a b{ background:url(images/menu_img5.png) right center no-repeat;  }

.menu .l1_ul{ float:left; width:100%; padding:3px 0 6px 0;}
.menu .l1_ul .l2{ float:left; width:90%; padding:0 5%;}
.menu .l1_ul .l2 .l2_a{ float:left; width:92%; height:38px; font-size:14px; padding-left:8%;  color:#656564; line-height:38px; border-bottom:#cccccc solid 1px; background:url(images/menu_img6.png) left center no-repeat; }
.menu .l1_ul .l2.on .l2_a,
.menu .l1_ul .l2 .l2_a:hover{color:#010101; background:url(images/menu_img7.png) no-repeat left center;}

newbody {
position: relative;
top: 0;
float: left;
width: 100%;
}
zhezhao{width:100%; height:100%; background:#000; position:fixed; left:0; right:0; z-index:9990; display:none; opacity:0.5;}
#RightNav {
position:fixed;
right: -50%;
top: 0;
z-index: 19911230;
height: 100%;
overflow-y: auto;
display:none;
}
.list_2 li.loadedli {
    width: 49.019607843137254901960784313725%;
    float: left;
    margin: 0 1.960784313725490196078431372549% 10px 0;
}
.list_2 li.loadedli:nth-child(2n) {
    margin-right: 0;
}





